Activity log for bug #226570

Date Who What changed Old value New value Message
2008-05-04 17:53:47 thr bug added bug
2008-07-25 11:27:22 Charlie_Smotherman qtads: status New Fix Committed
2008-07-25 11:27:22 Charlie_Smotherman qtads: assignee cjsmo
2008-10-23 06:52:13 Daniel Holbach qtads: status Fix Committed Fix Released
2008-10-23 06:52:13 Daniel Holbach qtads: statusexplanation Current upstream version qtads-1.7 http://qtads.sourceforge.net/#Download Current Intrepid version qtads-1.7-1 http://packages.ubuntu.com/intrepid/qtads Current sid version qtads-1.7-1 http://packages.debian.org/sid/qtads Closing this bug. Really closing it.